from Module.DeviceInfo import Deviceinfo
from Module.FlaskSubprocessManager import FlaskSubprocessManager
from Utils.LogManager import LogManager

if __name__ == "__main__":

    LogManager.clearLogs()

    print("启动flask")
    manager = FlaskSubprocessManager.get_instance()
    manager.start()

    print("启动主线程")
    info = Deviceinfo()
    info.startDeviceListener()